Subject: Number of round trips in draft-melnikov-httpbis-scram-auth-00

From: Alexey Melnikov <[email-masked]>
Date: Fri, 13 Jul 2012 19:31:48 +0100

As somebody asked me about this privately and this seems to be an 
important topic: it would be possible to reduce the number of round 
trips by 1 on reauthentication, same as for Digest or 
draft-oiwa-httpbis-mutualauth. I just didn't document this as I was a 
bit short on time.